> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a relation



## OpenAPI

````yaml /openapi.json delete /relations/{relationId}
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /relations/{relationId}:
    delete:
      tags:
        - relations
      summary: Delete a relation
      operationId: RelationsController_deleteRelation
      parameters:
        - name: relationId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteRelationOutput'
components:
  schemas:
    DeleteRelationOutput:
      type: object
      properties: {}

````